@charset "utf-8";
.f_catalog
{
	margin: 0;
	position: relative;
	/*display: inline-block;*/
	clear: both;
}
.f_catalog:after
{
	content: '';
	display: block;
	clear: both;
}
.f_catalog .cat_itemleft{
	position: relative;
	float: left;

	display: inline;
	overflow: hidden;
	margin: 0 .2em .2em 0;
	width: 200px;
	min-width: 200px; border:1px solid #ddd;
/*	background-color:#777;*/
}

.f_catalog .cat_itemleft .ram{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align:center;
}
.f_catalog .cat_itemleft .minprev{
	margin: 0 0 50px 0;
	height: 5em; 
	width: 200px;
}
.staff_desc { font:.9em/1.1em Arial, Helvetica, sans-serif; color:#777;}

.holder {
	width:170px; height:170px;
	text-align:center; display:table-cell; vertical-align:middle;
}
.holder a{border:1px solid #ccc !important; padding:5px; display:table; margin:0 auto; background-color:#FFFFFF; }
.holder a img{ margin-bottom:-5px;}
.holder a:hover{border:1px solid #777 !important;  background-color:#eee;}

.floats
{
margin: 0em 0 0 -2em;
position: relative;
display: inline-block;
clear: both;
}
.floats:after
{
content: '';
display: block;
clear: both;
}
.floats img {
	padding:4px; background:#eee; border:1px solid #aaa; display:block;
}
.photopost img {
    padding:4px; background:#eee; border:1px solid #aaa; display:block;
}

.floats .left
{
position: relative; 
float: left; text-align:center;
display: inline;
overflow: hidden; 
margin: 3em 0 0 2em;
width: 200px;    
min-width: 200px;
}
.floats .left .r
{
position: absolute;
top: 0;
left: 0;
width: 100%;
}
.floats .left .min
{
 
margin: 0 0 200px 0;

 
height: 4em;

 
width: 200px;
}
